Default : SHIFT
REDUCE
EOS
LEFT acl
LEFT acl:relcl
LEFT advcl
LEFT advcl:cleft
LEFT advmod
LEFT amod
LEFT appos
LEFT aux
LEFT aux:caus
LEFT aux:pass
LEFT case
LEFT cc
LEFT ccomp
LEFT conj
LEFT cop
LEFT csubj
LEFT csubj:pass
LEFT dep
LEFT det
LEFT discourse
LEFT dislocated
LEFT expl
LEFT expl:pass
LEFT fixed
LEFT flat
LEFT flat:foreign
LEFT flat:name
LEFT goeswith
LEFT iobj
LEFT iobj:agent
LEFT mark
LEFT nmod
LEFT nsubj
LEFT nsubj:caus
LEFT nsubj:pass
LEFT nummod
LEFT obj
LEFT obj:agent
LEFT obj:lvc
LEFT obl
LEFT obl:agent
LEFT obl:arg
LEFT obl:mod
LEFT orphan
LEFT parataxis
LEFT punct
LEFT reparandum
LEFT root
LEFT vocative
LEFT xcomp
RIGHT acl
RIGHT acl:relcl
RIGHT advcl
RIGHT advcl:cleft
RIGHT advmod
RIGHT amod
RIGHT appos
RIGHT aux
RIGHT aux:caus
RIGHT aux:pass
RIGHT case
RIGHT cc
RIGHT ccomp
RIGHT conj
RIGHT cop
RIGHT csubj
RIGHT csubj:pass
RIGHT dep
RIGHT det
RIGHT discourse
RIGHT dislocated
RIGHT expl
RIGHT expl:pass
RIGHT fixed
RIGHT flat
RIGHT flat:foreign
RIGHT flat:name
RIGHT goeswith
RIGHT iobj
RIGHT iobj:agent
RIGHT mark
RIGHT nmod
RIGHT nsubj
RIGHT nsubj:caus
RIGHT nsubj:pass
RIGHT nummod
RIGHT obj
RIGHT obj:agent
RIGHT obj:lvc
RIGHT obl
RIGHT obl:agent
RIGHT obl:arg
RIGHT obl:mod
RIGHT orphan
RIGHT parataxis
RIGHT punct
RIGHT reparandum
RIGHT root
RIGHT vocative
RIGHT xcomp
